Loading ...
Sorry, an error occurred while loading the content.

24964Re: [nslu2-linux] Gnuplot

Expand Messages
  • Thomas.Tuchan@t-online.de
    Jan 4, 2012
    • 0 Attachment
      Hi.

      Yes, had the same problem.

      Install pango_1.24.4-1_armeb.ipk will fix this.

      Thomas

      -----Original Message-----
      Date: Tue, 03 Jan 2012 00:04:41 +0100
      Subject: [nslu2-linux] Gnuplot
      From: Jürgen Wiora <jwiora@...>
      To: nslu2-linux@yahoogroups.com

       

      Hallo,

      I would like to use gnuplot on my QNAP-NAS 219P+. Unfortunally I get this
      messages
      when I execute the program on the shell:

      [~] # gnuplot
      gnuplot: error while loading shared libraries: libpangocairo-1.0.so.0: cannot
      open shared object file: No such file or directory
      [~] #

      I've installed this version of gnuplot:

      [~] # ipkg info gnuplot
      Package: gnuplot
      Version: 4.4.1-1
      Depends: expat, libgd, libstdc++, ncurses, readline, zlib
      Status: install user installed
      Section: graphics
      Architecture: arm
      maintainer: NSLU2 Linux <nslu2-linux@yahoogroups.com>
      MD5Sum: 0a8a7bcbf9f0c5de9358b7ed9de36e14
      Size: 1027458
      Filename: gnuplot_4.4.1-1_arm.ipk
      Source: http://easynews.dl.sf.net/sourceforge/gnuplot/gnuplot-4.4.1.tar.gz
      Description: Command-line driven interactive data and function plotting
      utility

      Successfully terminated.
      [~] #

      Does the package have got a failure or do I've to install an other package,
      too?

      Thank you in advance
      Jürgen

    • Show all 2 messages in this topic